## language-support-lt 6.06+20060529

=== debian/changelog ===
language-support-lt (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-lt | openoffice.org2-l10n-lt
  * Removed: openoffice.org-l10n-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:45 +0100

language-support-lt (1:6.06+20060508) dapper; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-help-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 May 2006 12:30:32 +0100

language-support-lt (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:27 +0100

language-support-lt (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 11:34:00 +0000

language-support-lt (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
