## language-support-lt 7.04+20070410

=== debian/changelog ===
language-support-lt (1:7.04+20070410) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 10 Apr 2007 19:18:53 +0100

language-support-lt (1:7.04+20070315) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-lt, aspell-lt
  * Removed: openoffice.org-l10n-lt | openoffice.org2-l10n-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Mar 2007 13:11:15 +0000

language-support-lt (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-lt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:30 +0000
