=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-lt
 Architecture: all
-Depends: myspell-lt, openoffice.org-l10n-lt | openoffice.org2-l10n-lt
+Depends: myspell-lt, aspell-lt, mozilla-firefox-locale-lt, openoffice.org-l10n-lt, thunderbird-locale-lt
 Recommends: language-pack-lt
 Description: metapackage for Lithuanian language support
  This metapackage depends on all packages that provide native language
