=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-lt
 Architecture: all
 Depends: language-support-translations-lt, language-support-writing-lt
-Recommends: language-pack-lt
-Suggests: 
+Suggests: , language-pack-lt
 Description: metapackage for Lithuanian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
