## language-support-lt 9.10+20090909

=== debian/changelog ===
language-support-lt (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 11:37:23 +0000
