=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-lt
 Architecture: all
-Depends: language-support-translations-lt, language-support-writing-lt
-Suggests: , language-pack-lt
+Depends: language-support-writing-lt
+Suggests: language-pack-lt
 Description: metapackage for Lithuanian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
